"configure: ошибка: Intel WiMAX SDK требуется" при перекомпиляции Network Manager

4

Я попытался перекомпилировать диспетчер сети в этом , но не удалось.

Можете ли вы объяснить мне, как установить инструменты wimax? Или скажите мне, что не так с моей установкой?

Я успешно установил инструменты wimax из этого источника , но когда я пытаюсь скомпилировать сетевой менеджер, я получаю эту ошибку:

...
checking for QT... no
checking for LIBNL1... no
checking for LIBNL2... no
checking for LIBNL3... yes
checking for UUID... yes
checking for IWMX_SDK... no
configure: error: Intel WiMAX SDK is required
    
задан Milad Nekofar 31.01.2012 в 22:25
источник

1 ответ

1

Похоже, что поддержка WiMAX в сетевом менеджере написана против определенного SDK от Intel, на который они, похоже, сбросили мяч, так как я не могу найти ссылку для его загрузки в любом месте и linuxwimax. org мертв. Чтобы скомпилировать сетевой менеджер с помощью wimax-tools, для этого понадобится некоторая работа, чтобы искать эту библиотеку и соответствовать API, который он использует.

    
ответ дан dobey 19.03.2012 в 22:40